/*
 Theme Name:   Fotografie Child
 Template:     fotografie

*/

.site-header-menu {
  display: none;
}

.search-toggle {
  display: none;
}

.post-4.page header.entry-header {
  display: none !important;
}

.menu-toggle-wrapper {
  display: none;
}

/* .singular-section .content-area .entry-header,
.singular-section .content-area .entry-content,
.singular-section .content-area .entry-footer,
.singular-section .content-area .comments-area,
.woocommerce .site-main {
  max-width: 986px;
} */




body .singular-section {
    padding: 0px 0;
    background: #000;
}

body {
  font-family: arial;
	background:#000;
	color:#fff;
}

body .site-title a {
    font-weight: 100;
}





.singular-section .content-area .entry-header, .singular-section .content-area .entry-content, .singular-section .content-area .entry-footer, .singular-section .content-area .comments-area, .woocommerce .site-main {
    display: block;
    margin: 0 auto;
    padding: 0 35px;
    width: 100%;
    max-width: fit-content;
}

